using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Reference_et_Valeur
{
    class UnInt
    {
        public int maVariable = 10;
    }
    class Program
    {
        static void Main(string[] args) {
            int y = 20;
            UnInt x = new UnInt();
            Console.WriteLine(y);
            Console.WriteLine(x.maVariable);
            Console.ReadKey(); // attente appui touche
        }
    }
}
